function [CH,vi,lambda]=RotorCH(T,alpha,V,Omega,rho,rotor)
%ROTORCH
%   [CH]=RotorCH(T,alpha,V,Omega,rho,rotor)
%   Returns rotor  drag coefficient CH(T)
%   the subsequent drag is calculated from 
%      H = rho*A*(Omega*rotor.R)^2*CH(T,alphar,V,Omega,rho,rotor)
%
%   CH: rotor drag coefficient 
% 
%   T: rotor thrust
%   alpha : angle of attack/wind incidence angle (rad)
%   V : incident windspeed (m/s)
%   Omega : rotor speed (rad/sec)
%   rho: air density (kg/m^3)
%   rotor: vehicle rotor coefficients structure (see Coefficients.m) 

%   (c) James Whidborne
%   Cranfield University, 19 August 2020 
   
[~,CH,~]=RotorC(T,alpha,V,Omega,rho,rotor); % Returns rotor thrust coefficient

end


