function [CQ]=RotorCQ(T,alpha,V,Omega,rho,rotor)
%ROTORCQ
%   [CQ]=RotorCQ(T,alpha,V,Omega,rho,rotor)
%   Returns rotor blade torque coefficient CQ(T)
%   the subsequent blade torque is calculated from 
%      Q = ? A ?^2 R^3 CQ(T,alphar,V,Omega,rho,rotor)
%
%   CQ: rotor drag coefficient 
% 
%   T: rotor thrust (N)
%   alpha : angle of attack/wind incidence angle (rad)
%   V : incident windspeed (m/s)
%   Omega : rotor speed (rad/sec)
%   rho: air density (kg/m^3)
%   rotor: vehicle rotor coefficients structure (see Coefficients.m) 

%   (c) James Whidborne
%   Cranfield University, 19 August 2020 
   
[~,~,CQ]=RotorC(T,alpha,V,Omega,rho,rotor); % Returns rotor blade torque coefficient

end


